.ch-container button:focus{
	background-color: #ED017F;
}
.ch-container button{
	background-color: #B8DAB0;
	color: #414042;
}
.ch-categ-list button.top-categ{
	border-right: 1px solid #fff !important;
}
.ch-container .chFeaturedImage {
    padding-bottom: 30px;
}
.ch-container .chFeaturedImage img{
	max-width: 1230px;
}
.ch-container .btn-secondary:hover,
.ch-container .btn-secondary:not(:disabled):not(.disabled).active{
	background-color: #e5007e;
}
.ch-container .ch-categ-list h3{
	font-size: 1.9rem;
	color: #e5007e;
	font-family: "Lato","Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
}
.ch-container .card-columns .card.g8pdfgrey h1{
    line-height: 33px;
    font-size: 25px;
}
.ch-container .card-columns .card.g8pdfgrey h1 a{
	font-family: "Lato","Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
    font-size: 25px;
    line-height: 33px;
}
.ch-container .card-columns .card.g8purple h1 {
    line-height: 33px;
}
.ch-container .card-columns .card.g8purple h1 a{
	font-family: "Lato","Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
	font-size: 25px;
}
.ch-container .card-columns .card.g8purple .card-body {
    background-color: #666;
}
.ch-container .card-columns .card.g8purple a{
	font-family: "Lato","Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
	font-size: 15px;
	line-height: 20px;
}
.card-body:last-child, .card-body:last-child > h6 {
	color: #e5007e;
}
.ch-container .card-columns .card.g8purple{
	background-color: #e5007e;
}
.ch-container .card-columns .card.g8pdf .g8icon{
	background-color: #e5007e;
}
.group-blog .row.content-wrapper{
	/*margin: 400px auto 0 auto;*/
}
.group-blog h1{
	font-family: "Sue Ellen Francisco",cursive;
	font-size: 35px;
	line-height: 49px;
}
@media (max-width: 1200px) { 
	.ch-container .chFeaturedImage img{
		max-width: 100%;
	}
}
@media (max-width: 767.98px) { 
	.ch-container .accordion .card .card-header button h3{
		color: #e5007e;
	}
	.ch-container .accordion .card .card-header i{
		color: #e5007e;
	}
	.ch-container .accordion .card .card-header button h3{
		color: #e5007e;
		font-family: "Lato","Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
		margin-top: 0.6rem;
    	margin-bottom: 0.5rem;
	}
	.ch-container .accordion .card .card-header h2{
		margin-top: 0.2rem;
	}
	.ch-container > .row{
		margin-left: auto;
	    margin-right: auto;		
	}
}